@charset "utf-8";
/* CSS Document */

HTML {
	BORDER-RIGHT:inset;
	BORDER-TOP:inset;
	OVERFLOW:scroll;
	BORDER-LEFT:inset;
	BORDER-BOTTOM:inset;
	overflowX:auto;
	overflowY:scroll
}

BODY {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	FONT-SIZE:95%;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	COLOR:#000;
	PADDING-TOP:0px;
	FONT-FAMILY:georgia, times, "times new roman", serif;
	BACKGROUND-COLOR:#fff
}

A:link {COLOR:#036}

DIV.footer {
	CLEAR:both;
	PADDING-RIGHT:1em;
	BORDER-TOP:#999 1px solid;
	PADDING-LEFT:1em;
	PADDING-BOTTOM:0.5em;
	PADDING-TOP:0.5em;
	TEXT-ALIGN:right
}
/*Rule 29 of img/main_w.css*/

DIV.footer UL {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:0px;
	LIST-STYLE-TYPE:none
}

 DIV.footer LI {DISPLAY:inline; MARGIN-RIGHT:1em}
 
 DIV.container {
	BACKGROUND-IMAGE:url(nav_col_base.jpg);
	BACKGROUND-REPEAT:repeat-y
}

 DIV.container2 {
	BACKGROUND-POSITION:right 50%;
	BACKGROUND-IMAGE:url(more_col_base.jpg);
	BACKGROUND-REPEAT:repeat-y
}

.cleardiv {
	CLEAR:both;
	PADDING-RIGHT:10px;
	PADDING-LEFT:10px;
	FONT-SIZE:12px;
	PADDING-BOTTOM:0px;
	PADDING-TOP:0px;
	HEIGHT:5em
}

DIV.content {MARGIN-LEFT:190px; MARGIN-RIGHT:200px}

DIV.content {LINE-HEIGHT:150%}

 .nextbutton {
	DISPLAY:block;
	FONT-SIZE:95%;
	COLOR:#ffffff;
	LINE-HEIGHT:23pt;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	scrollbarBaseColor:#ffffff
}

.nextbutton A:link {
	BORDER-RIGHT:#006 1px solid;
	PADDING-RIGHT:10px;
	BORDER-TOP:#006 1px solid;
	DISPLAY:block;
	PADDING-LEFT:10px;
	PADDING-BOTTOM:6px;
	BORDER-LEFT:#006 1px solid;
	WIDTH:220px;
	COLOR:#ffffff;
	PADDING-TOP:6px;
	BORDER-BOTTOM:#006 1px solid;
	BACKGROUND-COLOR:#676767;
	TEXT-ALIGN:center;
	TEXT-DECORATION:none
}

DIV.content H2 {
	FONT-WEIGHT:normal;
	FONT-SIZE:2em;
	MARGIN:0px;
	COLOR:#036;
	PADDING-TOP:1em;
	FONT-FAMILY:"Comic Sans MS"
}

DIV.more {
	PADDING-RIGHT:10px;
	PADDING-LEFT:0px;
	FLOAT:right;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	WIDTH:160px;
	COLOR:#fff;
	PADDING-TOP:30px
}

.more P {COLOR:#e2dfdf}

DIV.more H3 {
	PADDING-RIGHT:0.2em;
	BACKGROUND-POSITION:right 50%;
	MARGIN-TOP:0px;
	PADDING-LEFT:0.2em;
	BACKGROUND-IMAGE:url(more_base.jpg);
	PADDING-BOTTOM:0.2em;
	COLOR:#fff;
	PADDING-TOP:0.2em;
	BACKGROUND-REPEAT:repeat-y;
	FONT-FAMILY:"Comic Sans MS"
}

DIV.navigation {
	FLOAT:left;
	WIDTH:150px;
	PADDING-TOP:2em
}

.navigation P {
	PADDING-RIGHT:0px;
	PADDING-LEFT:10px;
	FONT-SIZE:12px;
	PADDING-BOTTOM:0px;
	PADDING-TOP:0px
}

DIV.navigation UL {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:0px;
	FONT-FAMILY:"Comic Sans MS";
	LIST-STYLE-TYPE:none
}

DIV.navigation UL LI {MARGIN-TOP:4px}

.navigation UL LI A {
	PADDING-RIGHT:5px;
	DISPLAY:block;
	PADDING-LEFT:10px;
	BACKGROUND-IMAGE:url(nav_base.jpg);
	PADDING-BOTTOM:3px;
	WIDTH:135px;
	COLOR:#000;
	PADDING-TOP:3px;
	BACKGROUND-REPEAT:repeat-y;
	TEXT-DECORATION:none
}

.navigation UL LI A:link {COLOR:#000000}

DIV.banner {
	COLOR:#fff;
	BORDER-BOTTOM:#000 1px solid;
	BACKGROUND-COLOR:#333
}

DIV.banner H1 {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	FONT-WEIGHT:bold;
	FONT-SIZE:80px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:10px;
	FONT-FAMILY:"Comic Sans MS"
}

